Foniatr - Bug #90
RealVrp na voicelab.cesnet.cz:7933 skonci hned po spusteni
04 May 2012 14:36 - Tomas Kulhanek

Status: Closed Start date: 04 May 2012
Priority: Normal Due date:

Assignee: Marek Fri¢ % Done: 90%
Category: RealVoiceLab-Matlab Estimated time: 0.00 hour
Target version: RealVRP23 Spent time: 0.00 hour
Description

RealVrp na voicelab.cesnet.cz:7933 skonci hned po spusteni
c:\work>RealVrp.exe

c:\work>Starting RealVoiceLab_v23HACE

Loading sound redirection library DLL

Sound recording redirection via RDP is ON.

nasel RealVoicelLab.dfo

Reference to non-existent field 'cal'.

Error in RealVoiceLab_v23HACE>getCalConst (line 1178)

Error in RealVoiceLab_v23HACE>setYTickLabelSPL (line 1230)
Error in RealVoiceLab_v23HACE>setVRP_axis (line 1219)
Error in RealVoiceLab_v23HACEs>InitialisationData (line 435)
Error in RealVoiceLab_v23HACE>RealVoiceLab_v23HACE_OpeningFcn (line 96)
Error in gui_mainfcn (line 221)

Error in RealVoiceLab_v23HACE (line 42)

MATLAB:nonExistentField

History

#1 - 04 May 2012 15:33 - Tomas Kulhanek
- Status changed from New to In Progress
- % Done changed from 0 to 90

pouzit jiny zkompilovany balik Realvrp.23 ktery funguje

#2 - 15 August 2013 12:45 - Tomas Kulhanek
- Status changed from In Progress to Closed
